Subject: Re: bug#52375: webkitgtk page crashes on core-updates-frozen

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Dec 2021 11:56:00 -0500

On Tue, Dec 21, 2021 at 11:39:05AM -0500, Maxim Cournoyer wrote:
> Another reason is that adding the gst-plugins-good and gst-plugins-bad
> would inflate the size of the webkitgtk package by more than 1 GiB!
> (compare "guix size webkitgtk" vs "guix size webkitgtk gst-plugins-good
> gst-plugins-bad").

If there is a particular plugin that is actually required for some
package, we could use the gst-plugins/selection procedure to add the
dependency while hopefully increasing the closure size by less than 1
GiB.